Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_bdb_cursor_finish

## Name

librdf_hash_bdb_cursor_finish -- Finish the serialisation of the hash bdb get

## Synopsis

``void `librdf_hash_bdb_cursor_finish`` (void* `context`);`

## Arguments

`context`

  BerkeleyDB hash cursor context

<<< Previous | Home | Next >>>
librdf_hash_bdb_cursor_get | Up | librdf_hash_bdb_put